DROP SEQUENCE HTBL_RESP_ID_SEQ;
DROP SEQUENCE REF_BRANCH_ID_SEQ;
DROP SEQUENCE REF_GRID_TERRITORY_ID_SEQ;
DROP SEQUENCE REF_NOTIF_STATUS_ID_SEQ;
DROP SEQUENCE TBL_NOTIF_ID_SEQ;
DROP SEQUENCE TBL_NOTIF_INCIDENT_SEQ;
DROP SEQUENCE TBL_RESP_ID_SEQ;

DROP TABLE TBL_RESPONSIBILITY;
DROP TABLE HTBL_RESPONSIBILITY;
DROP TABLE TBL_NOTIFICATION;
DROP TABLE REF_BRANCH;
DROP TABLE REF_GRID_TERRITORY;
DROP TABLE REF_NOTIFICATION_STATUS;
DROP TABLE REF_VERSION;